{
  "db_name": "PostgreSQL",
  "query": "UPDATE availabillity SET startTime = $1, endTime = $2, comment = $3 WHERE id = $4",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Time",
        "Time",
        "Text",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "609e14be64f588bf2981061955c83ee6b32085e10ec77d39cb64fc6e3d9de989"
}
